/* CSS Document */

html {
  font-size: 1em;
  --lh: 1.4rem;
}

:focus {
  outline: none;
}

#skip-nav {
	margin: 0 auto;
	padding: 0;
	display: block;
	width: 100%;
}

.iconLink:focus img { 
  outline: none;
  border: 2px solid #171717;
}

a:not(.iconLink):focus { 
  outline: none;
  border: 2px solid #171717;
}

input:focus { 
  outline: none;
  border: 2px solid #171717;
}

body {
	margin:0;
	padding:0;
	text-align: center;
}

#body-bg-top {
	display:block;
}

#wrapper {
	width:960px;
	margin-left:50px;
	padding-bottom:20px;
	text-align:left;
	overflow:hidden;
}

#header-wrapper {
    background-size: 100% 100%;
	display:block;
	width:960px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}
#header-left, #header-right {
	padding-top: 20px;
	padding-bottom: 20px;
}
#header-left {
	float:left;
	text-align:left;
}
#header-right {
	text-align:right;
	float:right;
}
#header-wrapper a:focus {
	outline-style: solid;
	outline-color: white;
}
#header-wrapper a:visited {
	color: white;
	outline-style: solid;
	outline-color: white;
}

#col-wrapper {
	margin-top: 15px;
	margin-bottom: 15px;
	overflow:hidden;
}

.column {
	float:left;
	/* position:relative; */
}
	
/* #left { */
	/* width:280px; */
	/* margin-top:0px; */
	/* margin-left:-100%; */
	/* right:250px; */
/* } */

#left .left-box {
	margin: 10px 0px 17px;
	padding:0px 7px 2px;
}
.header-title {
	padding:8px 0px 4px 5px;
	margin:0 -7px;
}
#left .left-box h2 {
	padding:8px 0px 4px 5px;
	margin:0 -7px;
}

.home-text
{
	font-size: 12pt;
	margin-top: 15px;
	text-align: left;
}

.home-text h2 {
	padding:8px 0 4px 5px;
	margin: 0 -5px;
}

.home-text h3 {
    text-align: left;
}

#left .left-box p {
	margin:10px 0;
	padding: 0;
	text-align:left;
}
/*
#left .left-box ol {
	margin:10px 0;
	padding:0;
	text-align:left;
}
*/
#left .left-box ul {
	margin-top:10px;
	margin-bottom:10px;
}

input {
	border-color: #8a8a8a;
}

#content {
	width:100%;
}
#content .innertube {
	background-color:#fff;
	border: 2px solid #000066;
	margin-top: 15px;
	margin-bottom: 15px;
}

.innertube p 
{
	text-align: left;
}

#footer-wrapper {
	width:100%;
	background-color:#891e35;
	border-top:3px solid #fff;
	color:#fff;
	text-align:center;
	padding:4px 0 8px;
	clear:both;
}

.welcome-text h2
{
	font-size: 14pt;
	font-weight: bold;
	margin-top: 15px;
	text-align: left;
}

.welcome-text
{
	font-size: 12pt;
	font-weight: bold;
	margin-top: 15px;
	text-align: left;
}

.accessibility-text
{
	font-size: 18pt;
	margin-top: 15px;
	text-align: left;
}

.accessibility-text ul
{
	font-size: 12pt;
}

.home-bullet li
{
    font-size: 11pt;
	list-style: disc;
	text-align: left;
}


#topicIndexContainer {
	width: 21em;
	margin-left: auto;
	margin-right: auto;
}

#topicIndexList {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}

#topicIndexList li {
	text-align: center;
	display: inline-block;
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 2;
}

#topicIndexList li a {
	display: inline-block;
	width: 3.8em;
	margin: 0;
	padding: 0;
}


#topicIndexListDoublewide {
	width: 8.3em;
	text-align: center;
	letter-spacing: 1px;
}

.view-header h2
{
	background-color: #134274;
	border: 1px;
    border-color: #D5D0D0;
	color: white;
	font-size: 13px;
	font-weight: bold;
	margin: 0 auto;
	padding: 5px;
	text-align: left;
}

#search-header
{
	background-color: #D5D0D0;
	border: none;
	font-size: 13px;
	margin: 0 auto;
	padding: 10px 10px 10px 5px;
	text-align: left;
}

.highlight
{
	background-color:#FCF8C4;
}

/* #blurb h2
{
	font-size: 16px;
	margin-top: 25px;
}
*/

#blurb h3{ font-size: 14px;
}

#blurb p
{
	font-size: 12px;
	text-align: left;
}

#blurb ul
{
	font-size: 12px;
	margin-top: 25px;
	text-align: left;
}

#blurb li 
{
	padding-bottom: 10px;
}

#search-container 
{
	background-color: #FFF;
	border: 2px solid #000066;
	margin-top: 15px;
	margin-bottom: 15px;
}

#sections 
{
	margin-left: 15px;
	text-align: left;
}

#section-container
{
	margin-top: 10px;
}

#sections td
{
	vertical-align: top;
}

#section-table
{
	border-collapse:collapse;
	border-spacing: 0px;
	padding: 1px;
	width: 100%;
}

#section-table tr.odd
{
	color:#000;
	background-color: #FDF3EA;
}

.section-cell
{
	border: 1px solid;
	font-size: 11px;
	font-weight: 500;
	text-align: left;
}

#browseSections
{
    color: #285080;
    font-size: 11px;
    text-align: left;
    padding-left: 15px;
}
#browseSections ul
{
    list-style: none;
    margin-left: 0;
    padding-left: 1em;
    text-indent: -1em;
}

#browseSections ol
{
    list-style-type: upper-alpha;
    padding-left: 2em;
 }
#browseSections li
{
    padding: 3px;
    
}

#topic-container
{
	margin: 15px 5px 20px 5px;
}

#topic-container h1
{
	background-color: #134274;
	color: white;
	font-size: 15px;
	font-weight: bold;
	height: 30px;
	text-align: center;
	vertical-align: middle;
}

#topic-container li
{
	font-family: Verdana, sans-serif;
	font-size: 11px;
	margin-left: 0;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
    padding-left: 20px;
	text-align: left;
}

#topic-container ul
{
	font-family: Verdana, sans-serif;
	font-size: 11px;
	margin: 0; 
    padding: 0; 
    text-indent: 0;
}

th 
{
	border:1px solid #d4d4d4;
}

th, td 
{
	padding: 3px 3px 3px 3px;
}

#code-table-container
{
	background-color: #134274;
	border:1px solid #d4d4d4;
	margin-top: 10px;
}

#code-table 
{
	border-collapse: collapse;
	border-spacing: 10px;
	color: white;
	margin: 5px;
	text-align: left;
	width: 100%;
}

#code-table th
{
    border: 0;
    font-weight: normal;
    text-align: left;
    width: 25px;
}

.code-table-header-label
{
	padding: 20px;
}

#code-list-table-container
{
	background-color: #FDF3EA;
	border:1px solid #d4d4d4;
}

#code-list-table 
{
	color:#000000;
	border-collapse: collapse;
	border-spacing: 1px;
	margin-left: auto;
	margin-right: auto;
	padding: 1px;
	text-align: left;
}

.code-list-table-header
{
	font-weight: bold; 
	text-align: center;
	border-bottom: 1px solid #d4d4d4;
}

/*#code-list-table td
{
	border-bottom: 1px solid #d4d4d4;
	padding: 5px;
}*/

#code-list-table th
{
    border: 0;
	border-bottom: 1px solid #d4d4d4;
	padding: 5px;
}

#glossary {
	background-color: #FDF3EA;
	padding: 1px 1px 1px 1px;
	margin: 0px 10px 0px 10px;
	text-align: left;
}

#glossary dl {
	margin-left: 10em;
}

#glossary dl dt {
	float: left;
	width: 9em;
	margin: 0 0 0 -10em;
	padding: 0 0 1em 0;
}

#glossary dl dd {
	margin: 0;
	padding: 0 0 1em 0;
}

#adv-search-header
{
	background-color: #134274;
	color: white;
	font-size: 14px;
	font-weight: bold;
	margin: 5px 5px 5px 5px;
	padding: 5px;
	text-align: center;
}

#adv-search-table-container
{
	margin-left: 35px;
	text-align: left;
}

#adv-search-table input
{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

#adv-search-checks-container
{
	margin: 5px 5px 5px 35px;
	text-align: left;
}

#adv-search-checks-container input[type="checkbox"]
{
	background: transparent;
	border: 0;
}

.ui-button 
{
	border-color: black !important;
}

img {
	border: 0px;
}

.buttonAsLink 
{
	background-color: #FDF3EA;
	border: 1px solid black;
	color: black;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-left: 5px;
	padding: 3px 0;
	width: 65px;
}

/*input 
{
	border: 1px solid;
}*/

.left-box p, .left-box li, .left-box td
{
	color:#285080;
	font-weight: 500;
}

.left-box a
{
	color:#285080;
	font-weight: 500;
}

.left-box a:hover
{
	background-color: transparent;
}

#help 
{
	text-align: left;
}

p.Index, li.Index, div.Index
{
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-bottom:.0001pt;
	text-indent:-.3in;
	font-size: 11px;
    margin-left: 0.3in;
}

p.bookmarks 
{
	margin-top: 4px;
	margin-bottom: 4px;
}

ul.bookmarks 
{
	list-style-type: none;
	margin-top: 4px;
	margin-bottom: 4px;
	text-indent: -25px;
}

li.bookmarks 
{
	margin-top: 4px;
	margin-bottom: 4px;
}

ul.bookmarks ul.bookmarks 
{
	font-size: 100%;
	text-indent: -50px;
}

#login
{
	position: relative;
	min-height:100%;
	width: auto;
}

#login-box 
{
    margin-top:65px;   
    margin-left:auto;  
    margin-right:auto; 
	width:425px;
	height: 350px;
	padding: 0;
	color: #ebebeb;
	background: url(../images/login-box-bg-new.png) no-repeat left top;
    background-color: #134274;
	
}

#login-box-content
{
    padding-top: 28px;
    padding-right: 26px;
    padding-left: 46px;
}

#login-box h2 
{
	padding: 0;
	margin: 0;
	color: #ebebeb;
	font-family: 'Molengo', Verdana, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-align: left;
}

#login-box p 
{
	font: 14px Arial, Helvetica, sans-serif;
	text-align: left;
}

.login-box-label 
{
	float: left;
	display:inline;
	width:80px;
	text-align: right;
	padding: 10px 10px 0 0;
	margin:0 0 7px 0;
	font-size: 16px;
}

.login-box-field
{
	float: left;
	display:inline;
	width:230px;
	margin:0;
}

.form-login  
{
	width: 205px;
	padding: 10px 4px 10px 4px;
	border: 1px solid #0d2c52;
	background-color: #142D5F;
	font-size: 16px;
	color: #ebebeb;
}

#login-footer 
{
	position:absolute;
	background-color:#891e35;
	bottom:0;
	width:100%;
	border-top:3px solid #fff;
	color:#fff;
	text-align:center;
	padding:4px 0 8px;
	clear:both;
}

#login-button
{
	float: left;
	background-color: whitesmoke;
	border: 1px solid black;
	color: black;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 25px;
	width: 75px;
	margin: 25px 5px;
}

#login-box ul 
{
	color: yellow;
	float: left;
	font-size: 12px;
	font-style: italic;
	list-style: none;
	margin-left: -38px;
	position: relative;
	text-align: left;
}

.validation-summary-errors
{
	color: mediumaquamarine;
	float: left;
	font-size: 12px;
}

.field-validation-error
{
	color: yellow;
	float: left;
	font-size: 12px;
	font-style: italic;
}
 
p.MsoIndex2, li.MsoIndex2, div.MsoIndex2
{
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	text-indent:-.3in;
	font-size: 11px;
}
 
p.MsoIndex3, li.MsoIndex3, div.MsoIndex3
{
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	text-indent:-.15in;
	font-size: 11px;
}

.ui-dialog-titlebar-close 
{
    visibility: hidden;
}

#topicList
{ 
    list-style-type: none;
}

.visuallyHidden 
{
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.documentType 
{
    text-align:center;
}

.screen-reader-only {
	position: absolute;
	width: 1px;
	clip: rect(0 0 0 0);
	overflow: hidden;
	white-space: nowrap;
}

dl dd {
	margin-left: 20px;
	padding: 0 0 2%;
	width: 88%
}

dl dt {
	float: left;
	width: 10px;
}

/* Media Queries*/

/* Extra small devices (phones, 568px and down). 400% falls here. */
@media only screen and (max-width: 568px) {
	 .footer {
		font-size: .8em;
	 }
	 #skip-nav div {
		 font-size: 8px;
	 }
	 #skip-nav ul li a {
		 font-size: 8px;
	 }
	#header-left {
		padding-top: 3px;
		padding-bottom: 5px;
	}
	#header-left h1 {
		padding-left: 0px;
	}
	#header-left #header-isd {
		font-size: 20px;
	}
	#header-right {
		padding-bottom: 8px;
	}
	#header-left {
		float: none;
		text-align: center;
	}
	#header-right {
		float: none;
		text-align: center;
	}
	#header-pol {
		font-size: 18px;
		margin-right: 0px;
		padding-right: 0px;
	}
	#header-left #header-name {
		font-size: 12px;
	}
	#header-wrapper a:link {
		font-size: 12px;
	}
	#header-nav {
		font-size: 12px;
		padding-right: 0px;
	}
    #header-left {
	  padding-top: 25px;
	}

	#header-right {
	  padding-top: 0px;
	}
	
	.pretty th:nth-child(1) {
	  max-width: 60px;
	}

	.pretty td:nth-child(1) {
	  overflow-wrap: break-word;
	  word-wrap: break-word;
	  -webkit-hyphens: auto;
	  -ms-hyphens: auto;
	  -moz-hyphens: auto;
	  hyphens: auto;
	  max-width: 60px;
	}

	.pretty th:nth-child(2) {
		overflow-wrap: break-word;
		word-wrap: break-word;
		max-width: 70px;
	}
	  
	.pretty td:nth-child(2) {
	  overflow-wrap: break-word;
	  word-wrap: break-word;
	  -webkit-hyphens: auto;
	  -ms-hyphens: auto;
	  -moz-hyphens: auto;
	  hyphens: auto;
	  max-width: 70px;
	}
} 
 
/* Large devices (laptops/desktops, 992px and up) */
/*@media only screen and (min-width: 992px) {
	TODO: Add codes here if needed. 
}*/ 
@media only screen and (max-width: 1200px) {
  /* .pretty td { */
	/* font-size: .5em; */
  /* } */

  .pretty th:nth-child(3) {
    display: none;
  }

  .pretty td:nth-child(3) {
    display: none;
  }
  
  #header-wrapper {
	  background: none;
	  background-color: #204575;
	  border: 2px solid white;
	  width: 100%;
	  padding-top: 15px;
  }
  
  #blurb {
	padding-left: 5px;
  }

  #blurb p {
	padding-right: 5px;
  }

  #blurb li {
	padding-right: 5px;
  }
  
  #help {
	padding-left: 5px;
  }
  
  #help h2 {
	  margin-right: 0px;
  }

  #help p {
	padding-right: 5px;
  }

  #help li {
	padding-right: 5px;
  }
  
  .home-text {
	padding-left: 5px;
  }
  
  .home-text h2 {
	  margin-right: 0px;
  }

  .home-text p {
	padding-right: 5px;
  }
  
  .accessibility-text {
	padding-left: 5px;
  }
  
  .accessibility-text h2 {
	  margin-right: 0px;
  }

  .accessibility-text p {
	padding-left: 5px;
  }
  
  .adv-search {
	padding-left: 5px;
  }
  
  .adv-search h3 {
	  margin-right: 0px;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	#col-wrapper {
		margin-left: 72px;
		margin-right: 72px;
		padding-left: 50px;
		padding-right: 50px;
	}
		
	.innertube  {	
		padding: 5px 15px 3px;
	}
	
	.container {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	#code-list-table {
		width: 400px;
	}
	
	#content .innertube {
		margin-left: 30px;
		margin-right: 30px;
	}
	
	#search-container {
		margin-right: 25px;
		margin-left: 35px;
	}
	
	#adv-search-table input
    {
    	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 150%;
    }
	
	.paging_full_numbers {
		width: 350px !important;
	}
}

@media only screen and (min-width: 500px) {
  .name-break {
	display: none;
  }
}
